Annonces DiversSciences Sciences

L’Agence Nationale de la Sécurité Informatique met en garde contre des #vulnérabilités #très critiques

@
@

L’Agence Nationale de la Sécurité Informatique met en garde contre des #vulnérabilités #très_critiques touchant les systèmes d’exploitation mobiles #Android (8, 9 et 10). Ces vulnérabilités touchent les composants Media framework, System et autres faisant partie de l’OS « Android».

L’exploitation de ces #failles pourrait permettre à un utilisateur malveillant, en incitant sa victime à ouvrir un #fichier_multimédia spécifiquement conçu pour cet objectif, d’exécuter du #code_arbitraire, d’élever ses #privilèges et d’accéder aux #données_personnelles de celle-ci.

De ce fait, L’ANSI vous conseille de suivre les recommandations suivantes :

– Mettre à jour votre système Android.
– Eviter d’installer des applications depuis des sources non fiables.

Pour plus d’informations veuillez suivre ce lien :
https://lnkd.in/ebccMDF

Logiciels impactés (s) :

Google

  • Android 8.0, 8.1,9.0 et 10

Description: 

Des vulnérabilités ont été signalées dans les composants Media framework, System et autres dans les systèmes « Android ». L’exploitation de ces failles pourrait permettre à un utilisateur malveillant, en incitant sa victime à ouvrir un fichier multimédia spécifiquement conçu, d’exécuter du code arbitraire, d’élever ses privilèges et d’accéder aux données personnelles de celle-ci.

Solution: 

METTRE À JOUR VOTRE SYSTÈME ANDROID
– Aller dans les « Paramètres » de votre téléphone. – Dans la section « A propos du téléphone / tablette ». – Appuyer sur « Mises à jour du système ». – Appuyer sur « Vérifier maintenant ».

Identificants du problème: 

@

Articles en relation

Chargement....